/* Localized versions of Info.plist keys */

CFBundleName = "DefaultVectorGraphicLists";
CFBundleShortVersionString = "DefaultVectorGraphicLists versie 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Duitsland.";

DSDPlugInName = "DefaultVectorGraphicLists";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Zorgt voor de standaard vectorvormen en lijnen.";
